.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.082520;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.993164;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962891;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569689,0.000000,0.000000,0.569689,0,0);-ms-transform:matrix(0.569689,0.000000,0.000000,0.569689,0,0);-webkit-transform:matrix(0.569689,0.000000,0.000000,0.569689,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-2.278800px;}
.ls26{letter-spacing:-1.800000px;}
.ls22{letter-spacing:-0.234000px;}
.lsd{letter-spacing:-0.216000px;}
.ls1{letter-spacing:-0.190800px;}
.ls2b{letter-spacing:-0.147600px;}
.ls12{letter-spacing:-0.080736px;}
.ls24{letter-spacing:-0.072000px;}
.ls13{letter-spacing:-0.055680px;}
.ls27{letter-spacing:-0.054000px;}
.ls18{letter-spacing:-0.046800px;}
.ls16{letter-spacing:-0.043200px;}
.ls1b{letter-spacing:-0.039600px;}
.ls4{letter-spacing:-0.036000px;}
.ls1d{letter-spacing:-0.032400px;}
.ls1a{letter-spacing:-0.028800px;}
.ls6{letter-spacing:-0.025200px;}
.ls15{letter-spacing:-0.021600px;}
.ls5{letter-spacing:-0.018000px;}
.ls0{letter-spacing:-0.010800px;}
.lsb{letter-spacing:-0.007200px;}
.ls20{letter-spacing:-0.003600px;}
.lsf{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003600px;}
.ls1f{letter-spacing:0.007200px;}
.ls3{letter-spacing:0.010800px;}
.ls17{letter-spacing:0.014400px;}
.ls2{letter-spacing:0.016776px;}
.ls9{letter-spacing:0.018000px;}
.ls8{letter-spacing:0.022368px;}
.ls1e{letter-spacing:0.025200px;}
.ls10{letter-spacing:0.027960px;}
.ls25{letter-spacing:0.032400px;}
.ls28{letter-spacing:0.039600px;}
.ls21{letter-spacing:0.046800px;}
.ls2a{letter-spacing:0.051792px;}
.ls19{letter-spacing:0.054000px;}
.ls7{letter-spacing:0.057600px;}
.ls11{letter-spacing:0.058464px;}
.ls29{letter-spacing:0.063744px;}
.ls1c{letter-spacing:0.087648px;}
.ls23{letter-spacing:206.884800px;}
.lsc{letter-spacing:208.238400px;}
.lse{letter-spacing:249.348741px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-208.602000px;}
._7{margin-left:-207.558000px;}
._16{margin-left:-206.298000px;}
._17{margin-left:-38.617200px;}
._f{margin-left:-3.024000px;}
._1{margin-left:-1.054800px;}
._8{width:1.094400px;}
._d{width:2.203200px;}
._e{width:3.366000px;}
._1d{width:14.497200px;}
._1e{width:31.413600px;}
._10{width:34.113600px;}
._0{width:59.001192px;}
._11{width:76.597200px;}
._2{width:106.578000px;}
._18{width:113.277600px;}
._13{width:116.913600px;}
._3{width:117.943200px;}
._c{width:126.323712px;}
._12{width:181.080000px;}
._1b{width:186.318000px;}
._4{width:204.966000px;}
._5{width:206.881200px;}
._9{width:209.923200px;}
._19{width:241.426800px;}
._1c{width:260.985600px;}
._1a{width:278.697600px;}
._15{width:280.422000px;}
._14{width:320.954400px;}
._a{width:766.822176px;}
._b{width:770.588640px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.840000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:36.000800px;}
.fs4{font-size:39.840000px;}
.fs1{font-size:55.920000px;}
.y14{bottom:6.060346px;}
.y3{bottom:19.824273px;}
.y2{bottom:40.233730px;}
.y0{bottom:42.157001px;}
.y1b{bottom:45.429150px;}
.y1{bottom:61.151806px;}
.y2c{bottom:194.872672px;}
.y19{bottom:226.736301px;}
.y35{bottom:235.884142px;}
.y12{bottom:262.788968px;}
.y15{bottom:262.789195px;}
.y13{bottom:262.793297px;}
.y34{bottom:270.066177px;}
.y33{bottom:304.248213px;}
.y32{bottom:338.430248px;}
.y31{bottom:372.612284px;}
.y10{bottom:385.052245px;}
.y30{bottom:406.794319px;}
.y3f{bottom:415.954238px;}
.yf{bottom:419.234281px;}
.y2f{bottom:440.976355px;}
.ye{bottom:453.278907px;}
.y36{bottom:456.890736px;}
.y2e{bottom:475.158390px;}
.yd{bottom:487.460942px;}
.y2d{bottom:509.340426px;}
.yc{bottom:521.642978px;}
.y2b{bottom:554.869986px;}
.yb{bottom:555.825013px;}
.y2a{bottom:579.890736px;}
.y11{bottom:597.253040px;}
.y40{bottom:639.191280px;}
.y3e{bottom:734.798572px;}
.y3d{bottom:759.956730px;}
.y29{bottom:771.305623px;}
.y3c{bottom:791.813067px;}
.y28{bottom:803.161959px;}
.y3b{bottom:823.669403px;}
.y27{bottom:835.018295px;}
.y3a{bottom:848.690152px;}
.y26{bottom:867.012041px;}
.y4c{bottom:869.199647px;}
.y25{bottom:898.868377px;}
.y4b{bottom:901.193393px;}
.ya{bottom:906.798451px;}
.y4a{bottom:926.214142px;}
.y24{bottom:931.135573px;}
.y9{bottom:931.819200px;}
.y8{bottom:956.839950px;}
.y49{bottom:958.070478px;}
.y23{bottom:985.416244px;}
.y48{bottom:989.926815px;}
.y7{bottom:997.857572px;}
.y47{bottom:1015.084973px;}
.y22{bottom:1017.272580px;}
.y6{bottom:1038.875194px;}
.y46{bottom:1040.105723px;}
.y21{bottom:1049.266325px;}
.y5{bottom:1063.895944px;}
.y45{bottom:1083.311635px;}
.y20{bottom:1085.634600px;}
.y39{bottom:1103.819763px;}
.y4{bottom:1104.913566px;}
.y44{bottom:1108.469794px;}
.y1f{bottom:1110.655349px;}
.y1e{bottom:1135.813508px;}
.y43{bottom:1140.326130px;}
.y1d{bottom:1160.834258px;}
.y42{bottom:1172.182466px;}
.y38{bottom:1185.855007px;}
.y1c{bottom:1201.851880px;}
.y18{bottom:1206.500544px;}
.y41{bottom:1209.098326px;}
.y37{bottom:1210.875757px;}
.y17{bottom:1238.355859px;}
.y16{bottom:1279.374958px;}
.y1a{bottom:1292.090649px;}
.ha{height:23.625937px;}
.h7{height:24.552546px;}
.h5{height:27.386719px;}
.hb{height:30.307969px;}
.h2{height:30.550781px;}
.h8{height:40.793203px;}
.h4{height:42.540703px;}
.h3{height:51.682204px;}
.h6{height:289.447688px;}
.hd{height:517.277791px;}
.h9{height:558.295414px;}
.hc{height:771.359174px;}
.h1{height:1262.431262px;}
.h0{height:1355.860290px;}
.w2{width:76.156052px;}
.w6{width:321.304707px;}
.w5{width:322.444086px;}
.w4{width:731.480930px;}
.w3{width:775.233060px;}
.w1{width:775.916687px;}
.w0{width:956.000000px;}
.x2{left:26.934905px;}
.x0{left:90.010893px;}
.x3{left:99.536780px;}
.x9{left:102.543372px;}
.x8{left:135.586029px;}
.xa{left:144.793574px;}
.x4{left:175.849611px;}
.x6{left:178.139006px;}
.xb{left:273.999084px;}
.x7{left:470.391957px;}
.xc{left:542.344116px;}
.xd{left:543.483495px;}
.x5{left:601.807135px;}
.x1{left:789.452502px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-1.333359pt;}
.ls26{letter-spacing:-1.053206pt;}
.ls22{letter-spacing:-0.136917pt;}
.lsd{letter-spacing:-0.126385pt;}
.ls1{letter-spacing:-0.111640pt;}
.ls2b{letter-spacing:-0.086363pt;}
.ls12{letter-spacing:-0.047240pt;}
.ls24{letter-spacing:-0.042128pt;}
.ls13{letter-spacing:-0.032579pt;}
.ls27{letter-spacing:-0.031596pt;}
.ls18{letter-spacing:-0.027383pt;}
.ls16{letter-spacing:-0.025277pt;}
.ls1b{letter-spacing:-0.023171pt;}
.ls4{letter-spacing:-0.021064pt;}
.ls1d{letter-spacing:-0.018958pt;}
.ls1a{letter-spacing:-0.016851pt;}
.ls6{letter-spacing:-0.014745pt;}
.ls15{letter-spacing:-0.012638pt;}
.ls5{letter-spacing:-0.010532pt;}
.ls0{letter-spacing:-0.006319pt;}
.lsb{letter-spacing:-0.004213pt;}
.ls20{letter-spacing:-0.002106pt;}
.lsf{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.002106pt;}
.ls1f{letter-spacing:0.004213pt;}
.ls3{letter-spacing:0.006319pt;}
.ls17{letter-spacing:0.008426pt;}
.ls2{letter-spacing:0.009816pt;}
.ls9{letter-spacing:0.010532pt;}
.ls8{letter-spacing:0.013088pt;}
.ls1e{letter-spacing:0.014745pt;}
.ls10{letter-spacing:0.016360pt;}
.ls25{letter-spacing:0.018958pt;}
.ls28{letter-spacing:0.023171pt;}
.ls21{letter-spacing:0.027383pt;}
.ls2a{letter-spacing:0.030304pt;}
.ls19{letter-spacing:0.031596pt;}
.ls7{letter-spacing:0.033703pt;}
.ls11{letter-spacing:0.034208pt;}
.ls29{letter-spacing:0.037298pt;}
.ls1c{letter-spacing:0.051284pt;}
.ls23{letter-spacing:121.051268pt;}
.lsc{letter-spacing:121.843279pt;}
.lse{letter-spacing:145.897530pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-122.056027pt;}
._7{margin-left:-121.445167pt;}
._16{margin-left:-120.707923pt;}
._17{margin-left:-22.595478pt;}
._f{margin-left:-1.769386pt;}
._1{margin-left:-0.617179pt;}
._8{width:0.640349pt;}
._d{width:1.289124pt;}
._e{width:1.969495pt;}
._1d{width:8.482520pt;}
._1e{width:18.380549pt;}
._10{width:19.960357pt;}
._0{width:34.522445pt;}
._11{width:44.818122pt;}
._2{width:62.360319pt;}
._18{width:66.280351pt;}
._13{width:68.407827pt;}
._3{width:69.010261pt;}
._c{width:73.913819pt;}
._12{width:105.952509pt;}
._1b{width:109.017338pt;}
._4{width:119.928551pt;}
._5{width:121.049162pt;}
._9{width:122.829080pt;}
._19{width:141.262289pt;}
._1c{width:152.706424pt;}
._1a{width:163.069969pt;}
._15{width:164.078941pt;}
._14{width:187.795030pt;}
._a{width:448.678671pt;}
._b{width:450.882483pt;}
.fs3{font-size:16.289584pt;}
.fs0{font-size:21.064117pt;}
.fs2{font-size:21.064585pt;}
.fs4{font-size:23.310956pt;}
.fs1{font-size:32.719595pt;}
.y14{bottom:3.545995pt;}
.y3{bottom:11.599467pt;}
.y2{bottom:23.541333pt;}
.y0{bottom:24.666667pt;}
.y1b{bottom:26.581248pt;}
.y1{bottom:35.780800pt;}
.y2c{bottom:114.022800pt;}
.y19{bottom:132.666667pt;}
.y35{bottom:138.019200pt;}
.y12{bottom:153.761600pt;}
.y15{bottom:153.761733pt;}
.y13{bottom:153.764133pt;}
.y34{bottom:158.019600pt;}
.y33{bottom:178.020000pt;}
.y32{bottom:198.020400pt;}
.y31{bottom:218.020800pt;}
.y10{bottom:225.299600pt;}
.y30{bottom:238.021200pt;}
.y3f{bottom:243.380800pt;}
.yf{bottom:245.300000pt;}
.y2f{bottom:258.021600pt;}
.ye{bottom:265.220000pt;}
.y36{bottom:267.333333pt;}
.y2e{bottom:278.022000pt;}
.yd{bottom:285.220400pt;}
.y2d{bottom:298.022400pt;}
.yc{bottom:305.220800pt;}
.y2b{bottom:324.662400pt;}
.yb{bottom:325.221200pt;}
.y2a{bottom:339.302400pt;}
.y11{bottom:349.461333pt;}
.y40{bottom:374.000000pt;}
.y3e{bottom:429.941200pt;}
.y3d{bottom:444.661600pt;}
.y29{bottom:451.302000pt;}
.y3c{bottom:463.301200pt;}
.y28{bottom:469.941600pt;}
.y3b{bottom:481.940800pt;}
.y27{bottom:488.581200pt;}
.y3a{bottom:496.580800pt;}
.y26{bottom:507.301200pt;}
.y4c{bottom:508.581200pt;}
.y25{bottom:525.940800pt;}
.y4b{bottom:527.301200pt;}
.ya{bottom:530.580800pt;}
.y4a{bottom:541.941200pt;}
.y24{bottom:544.820800pt;}
.y9{bottom:545.220800pt;}
.y8{bottom:559.860800pt;}
.y49{bottom:560.580800pt;}
.y23{bottom:576.581200pt;}
.y48{bottom:579.220400pt;}
.y7{bottom:583.860800pt;}
.y47{bottom:593.940800pt;}
.y22{bottom:595.220800pt;}
.y6{bottom:607.860800pt;}
.y46{bottom:608.580800pt;}
.y21{bottom:613.940800pt;}
.y5{bottom:622.500800pt;}
.y45{bottom:633.861200pt;}
.y20{bottom:635.220400pt;}
.y39{bottom:645.860800pt;}
.y4{bottom:646.500800pt;}
.y44{bottom:648.581600pt;}
.y1f{bottom:649.860400pt;}
.y1e{bottom:664.580800pt;}
.y43{bottom:667.221200pt;}
.y1d{bottom:679.220800pt;}
.y42{bottom:685.860800pt;}
.y38{bottom:693.860800pt;}
.y1c{bottom:703.220800pt;}
.y18{bottom:705.940800pt;}
.y41{bottom:707.460800pt;}
.y37{bottom:708.500800pt;}
.y17{bottom:724.579803pt;}
.y16{bottom:748.580667pt;}
.y1a{bottom:756.020800pt;}
.ha{height:13.823875pt;}
.h7{height:14.366047pt;}
.h5{height:16.024363pt;}
.hb{height:17.733628pt;}
.h2{height:17.875701pt;}
.h8{height:23.868689pt;}
.h4{height:24.891177pt;}
.h3{height:30.240000pt;}
.h6{height:169.360000pt;}
.hd{height:302.666667pt;}
.h9{height:326.666667pt;}
.hc{height:451.333333pt;}
.h1{height:738.666667pt;}
.h0{height:793.333333pt;}
.w2{width:44.560000pt;}
.w6{width:188.000000pt;}
.w5{width:188.666667pt;}
.w4{width:428.000000pt;}
.w3{width:453.600000pt;}
.w1{width:454.000000pt;}
.w0{width:559.369333pt;}
.x2{left:15.760000pt;}
.x0{left:52.666667pt;}
.x3{left:58.240400pt;}
.x9{left:59.999600pt;}
.x8{left:79.333333pt;}
.xa{left:84.720800pt;}
.x4{left:102.892133pt;}
.x6{left:104.231691pt;}
.xb{left:160.320800pt;}
.x7{left:275.233091pt;}
.xc{left:317.333333pt;}
.xd{left:318.000000pt;}
.x5{left:352.126000pt;}
.x1{left:461.920000pt;}
}
